uniform float ptimer;
varying vec3 coord;

void main()
{
	vec4 mtc = gl_MultiTexCoord0;
	mtc.s = mtc.s + ptimer * 0.0000165 - 0.57;
	gl_TexCoord[0] = mtc;

	gl_Position = ftransform();
	coord = vec3(gl_Vertex);
} 
